Bahrain Harbour Admin Issue - Bug #10983

Admin --> Login --> Dashboard --> User Management --> the toggle button is not working on the User

management list page
10/22/2024 11:18 AM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Rashi K % Done:
Category: Estimated time:
Target version: Spent time:

10/22/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

the toggle button is not working on the User management list page

See attached screenshot/screen Record:
History

#1 - 10/22/2024 05:29 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 10/23/2024 11:47 AM - Rashi K
- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#3 - 10/25/2024 03:25 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

04/04/2025

1/2




Files

clipboard-202410221106-7cy7w.png 193 KB 10/22/2024 Mohd Irfan

04/04/2025 22


http://www.tcpdf.org

